/*!\file:  SetActiveNodesLSMx.h
 * \brief header file for updating single point constraints  for next time step
 */ 

#ifndef _SETACTIVENODESLSMX_H
#define _SETACTIVENODESLSMX_H

#include "../../classes/classes.h"

void SetActiveNodesLSMx(FemModel* femmodel);
void GetMaskOfIceVerticesLSMx0(FemModel* femmodel);
void GetMaskOfIceVerticesLSMx(FemModel* femmodel);
#endif  /* _SETACTIVENODESLSMX_H*/
